QGIS Application - Feature request #16080
Native support Leader Lines to Labels
2017-01-16 01:52 AM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23995
Description

Please integrate the option to draw lines between features to be labeled and the correcponding labels.
This feature is available withing plugins, but for project exchange reasons this cruvial features should be core functionality

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:54 AM - Jiirgen Fischer
- Category set to Unknown

2024-04-28

1/1




